
/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,p,div,dl,dt,dd,h1,h2,h3,pre,form,fieldset,blockquote { margin: 0; padding: 0; }

html { height: 100%; }

body {
	height: 100%;
	font: 12px Arial, Helvetica, sans-serif;
	color: #0b0b0b;
	text-align: center;
	min-width: 1000px;
}

/* links */
a {
	color: #669999;
}
.post-summary p{ padding-bottom:2px;}
a:hover {
	color: #669999;
	text-decoration: none;
}

p {
	font: 12px Arial, Helvetica, sans-serif;
	color: #0b0b0b;
	padding-bottom:17px;
	line-height:18px;
}

ul, li{
	list-style-type:none;
	padding:0;
	margin:0;
}

/*
----------------------------------------------------------------------------- 
Global
-----------------------------------------------------------------------------*/
h1 { padding:3px 0px 12px 0px;font-weight:normal;color:#053f50; font-family: Arial, Helvetica, sans-serif;font-size:24px; }
h2 { color:#85c229;font-family: Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;}

a img { border: 0; }

fieldset { border: 0; }

.clear { clear: both; }

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/

#wrapper {
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
}

#subwrapper {
	width: 100%;
	min-height: 100%;
	background: url(../templateimages/contentbg.jpg) repeat-y 50% 0;
	overflow:hidden;
}
* html #subwrapper { height: 100%; }


#headerwrap {
	width: 100%;
	height: 160px;
	color: #fff;
	background: black;
}

#header{
	width:952px; 
	height:160px; 
	margin:0 auto;
	overflow:hidden;
}

.logo{
	float:left; 
	margin-top:15px;
}

.headerimages{
	float:right; 
	margin-top:22px;
}

.headerimage{
	padding:5px; 
	float:left;
}


#navwrap {
	float: left;
	position: absolute;
	top: 160px;
	width: 100%;
	min-width: 1000px;
	height: 58px;
	background: #000 url(../templateimages/navbg.jpg) repeat-x;
}

#nav{
	margin:0 auto;
	width:952px; 
	height:57px;
}

#contentwrap {
	width: 952px;
	margin: 56px auto 153px;
}

#contentwrap div#main {
	width: 952px;
}

#main div.leftblock {
 	float: left;
	width: 610px;
	padding: 20px 30px;
	overflow-x: hidden;
}
	  
.banner_bottom_text{
 	text-align:right; 
	color:#9f9f9f; 
	text-transform:uppercase; 
	width:603px; 
	padding:5px; 
	background-color:#0a0a0a; 
	font-size:11px;
}

* html .banner_bottom_text{ margin:-5px 0 0 0;}
*+ html .banner_bottom_text{ margin:-5px 0 0 0;}

.contenttext{
	padding-top:15px;
}

.productimage{
	padding-left:112px; 
	padding-bottom:15px;
}

#main div.rightblock {
	float: right;
	width: 241px;
	padding:25px 20px 10px 20px;
}
		
.latestnews{
	padding-top:12px; 
	padding-bottom:10px; 
	float:left;
	width:241px;
}

.latestnews li{
	padding-top:2px; 
	line-height:16px;
}

.newstitle,#main div.rightblock h2.post-title{
	font-weight:bold; 
	color:#08244a; 
	line-height:15px;
	font-size:11px;
}

.newstitle a, .post-title a{
	text-decoration:none;
	color:#032a5f;
}

.newstitle a:hover, .post-title a:hover{
	text-decoration:underline;
	color:#032a5f;
}
		


#footerwrap {
	width: 100%;
	height: 153px;
	margin: -153px 0 0 0;
	color: #FFF;
	background: black;
}

#footer{
	margin:0 auto; 
	width:952px;
	height: 153px;
	overflow:hidden;
}

#footer p{
	margin:0;
	padding:0;
}

#leftfooter{
	float:left;
	position:relative;
	top: 22px;
}

.footerimage{
	padding:5px; 
	float:left;
}

.rightfooter{
	float:right;
	position:relative;
	top: 22px;
	text-align:right;
	color:#FFF; 
	padding-right:7px;
}
.rightfooter p{
	color: #fff;
}
.copyright{
	float:right; 
	text-align:right;
	margin-top:14px; 
	width:262px;; 
	color:#FFF; 
	padding-right:7px;
}

.copyright a{
	text-decoration:underline;
	color:#FFF;
}

.copyright a:hover{
	text-decoration:underline;
	color:#FFF;
}